@font-face {
    font-family : "mmbnthin";
    src: url('../fonts/mmbnthin.ttf');
    
    }

p {
    font-family:'mmbnthin';
    color:white;
    line-height:18px;
}
body {
    width:1700px;
    height:900px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
    background-color: rgb(0,0,54.5);
    background-size:2500px;
    background-image: url(../images/fondmicro.png);
    /* border:3px red dashed; */
}

.grostruc {
    display: grid;
    grid-template-rows:1fr;
    
    gap: 25px;
    
    grid-template-areas:
    "trucgauche blablatage blablatage"

}



.trucgauche {
    margin-top:200px;
    height:202px;
    width:400px;
    padding:0.5px;
    text-align:center;
    background-color: rgb(0,0,50);
    border-style:solid;
    border-color:rgb(79, 79, 174);
    grid-area:'trucgauche';
}

.trucgauche p {
    margin-top:20px;
}

.trucgauche img{
    width:50%; 
    float:inline-end
}

#online {
    width:20%;
    margin-right:60px;
    margin-bottom:10px;
}

.blablatage {
    
    width:1200px;
    height:900px;
    grid-area:'blablatage';
}